@charset "utf-8";
body  {
  font: 100% Verdana, Arial, Helvetica, sans-serif;
  margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
  padding: 0;
  text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
  color: #cccccc;
  background-color: #393d40;
  background-image: url(http://www.niallwalsh.ie/beta/templates/niallwalsh-home/images/background.jpg);
  background-repeat: repeat;
}
.twoColFixRtHdr a:hover img {
  filter:alpha(opacity=70);
  -moz-opacity:0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
h3 {
  font-family: Rockwell, "Courier New", Courier, Georgia,Times, "Times New Roman", serif;
  text-align: left;
  margin: 0;
  padding: 0;
}
.twoColFixRtHdr #container {
  width: 980px;
  text-align: left;
  height: 453px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
} 
.twoColFixRtHdr #header {
    background-image: url(http://www.niallwalsh.ie/beta/templates/niallwalsh-home/images/background.jpg);
  background-repeat: repeat;
  height: 122px;
  width: 100%;
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
  margin: 0 auto;
}
.twoColFixRtHdr #header-inner {
  background-image: url(http://www.niallwalsh.ie/beta/templates/niallwalsh-home/images/header-transparent.png);
  background-repeat: no-repeat;
  height: 122px;
  width: 980px;
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
  margin: 0 auto;

} 
.twoColFixRtHdr #header #header-inner #logo {
  padding: 0px;
  float: left;
  height: 59px;
  width: 248px;
  margin-top: 40px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.twoColFixRtHdr #header #header-inner #menu {
  margin: 0px;
  float: left;
  height: 31px;
  width: 532px;
  padding-top: 40px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 200px;
}

.twoColFixRtHdr #mainContent {
  width: 100%;
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
  margin: 0 auto;
} 
.twoColFixRtHdr #mainContent-inner {
  height: 580px;
  width: 980px;
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
  margin: 0 auto;
} 
.twoColFixRtHdr #mainbody {
  width: 980px;
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
  float: left;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 50px;
  margin-left: 0;
} 
.twoColFixRtHdr #mainbody p {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-size: 85%;
  font-weight: 300;
  color: #cccccc;
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 15px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0;
  margin-left: 0;
}
.twoColFixRtHdr #mainbody p a, .twoColFixRtHdr #mainbody table > tbody > tr > td > a {
  color: #34a0f1;
}
.twoColFixRtHdr #mainbody p a:hover, .twoColFixRtHdr #mainbody table > tbody > tr > td > a:hover {
  color: #ffffff;
}
.twoColFixRtHdr #mainbody h3 {
  font-family: Rockwell, "Courier New", Courier, Georgia,Times, "Times New Roman", serif;

  color: #ccc;
  text-align: left;
  margin: 20px 0 0 0;
  padding: 0;
}
.twoColFixRtHdr #mainbody h4 {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 800;
  font-size: 15px;
  color: #ccc;
  text-align: left;
  margin: 0;
  padding: 0;
}


.twoColFixRtHdr  #breaker{
  background-image: url(http://www.niallwalsh.ie/beta/templates/niallwalsh-home/images/breaker.png);
  background-repeat: no-repeat;
  width: 980px;
  height: 3px;
  text-align: center;
  vertical-align: top;
  margin-top: 40px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding: 0px;
}
.twoColFixRtHdr  #footer {
  width: 100%;
  height: 329px;
  text-align: center;
  vertical-align: top;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding: 0px;
  clear: both;
}
.twoColFixRtHdr  #footer-inner {
  width: 980px;
  height: 329px;
  margin-top: 30px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding: 0px;
  clear: both;
}

.twoColFixRtHdr #footer #footer-inner #box-1 {
  padding: 0px;
  height: 300px;
  width: 300px;
  margin-top: 0px;
  margin-right: 40px;
  margin-bottom: 0px;
  margin-left: 0px;
  float: left;
}
.twoColFixRtHdr #footer #footer-inner #box-1 p {
  font: 80% Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
}
.twoColFixRtHdr #footer #footer-inner #box-1 p a{
  text-align: left;
  text-decoration: underlined;
  color: #34a0f1;
}
.twoColFixRtHdr #footer #footer-inner #box-1 p a:hover{
  text-align: left;
  text-decoration: none;
  color: #fff;
}

.twoColFixRtHdr #footer #footer-inner #box-2 {
  padding: 0px;
  height: 300px;
  width: 300px;
  margin-top: 0px;
  margin-right: 40px;
  margin-bottom: 0px;
  margin-left: 0px;
  float: left;
}
.twoColFixRtHdr #footer #footer-inner #box-2 p {
  font: 80% Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
}
.twoColFixRtHdr #footer #footer-inner #box-2 p a{
  text-align: left;
  text-decoration: underlined;
  color: #34a0f1;
}
.twoColFixRtHdr #footer #footer-inner #box-2 p a:hover{
  text-align: left;
  text-decoration: none;
  color: #fff;
}
.twoColFixRtHdr #footer #footer-inner #box-3 {
  padding: 0px;
  height: 300px;
  width: 300px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  float: left;
}
.twoColFixRtHdr #footer #footer-inner #box-3 p {
  font: 80% Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
}
.twoColFixRtHdr #footer #footer-inner #box-3 p a{
  text-align: left;
  text-decoration: underlined;
  color: #34a0f1;
}
.twoColFixRtHdr #footer #footer-inner #box-3 p a:hover{
  text-align: left;
  text-decoration: none;
  color: #fff;
}
